System.ServiceModel 4.0.0.0 System.ServiceModel.Description.MessagePartDescription

The class represents message properties specified in a message contract by the use of the . Message properties are used to place information on the message that can be used by other objects further on in the message pipeline but that are not serialized with the message.

Represents a message property specified by the .

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The name of the property.